Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155250 - RFE: remove "downloading" messages when cmdline param used
Summary: RFE: remove "downloading" messages when cmdline param used
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda
Version: 4.0
Hardware: s390x
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 15:47 UTC by Brock Organ
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-02 15:04:21 UTC


Attachments (Terms of Use)

Description Brock Organ 2005-04-18 15:47:59 UTC
* RHEL4 GA s390x AS
* ftp/http kickstart install 

when installing via kickstart in a 3270 console (such as used by s390 & s390x), the "RUNKS=1" and 
"cmdline" parameters are used to make anaconda's output more 3270-friendly ... however, the 
"downloading ..."  text used to indicate progress downloading a package adds significant noise to the 
3270 screen and should not be included in this case ...

Comment 1 Jeremy Katz 2005-04-27 19:06:48 UTC
Fixed in CVS for HEAD and rhel4-branch.  Will get picked up whenever we next do
an anaconda spin for RHEL4 (probably U2)


Note You need to log in before you can comment on or make changes to this bug.